how to config clion to use cmake installed by user?

Answered

clion(2021.3.4) bundled with cmake(3.21.1), but i need to use a latest version 3.24.0.

I install the latest version of cmake in my windows, but can't find a place to config clion to use the latest version.

2 comments
Comment actions Permalink

Hello!

You can do it in the toolchain settings - `File | Settings | Build, Execution, Deployment | Toolchains`

1
Comment actions Permalink

Thank you. That's what I want

0

Please sign in to leave a comment.